

.indexE-sengong{padding:120px 0 80px;position:relative;}
.indexE-sengong:after{content:"";background:#F2F2F2;border-radius:50%;height:690px;width:670px;position:absolute;left:-220px;top:50%;transform:translateY(-50%);}
.indexE-sengong .wp{display:flex;justify-content:space-between;align-items:center;position:relative;z-index:20;}
.indexE-sengong .txt{width:43%;}

.indexE-sengong .txt h3{font-size:54px;text-transform:uppercase;font-weight: 700;line-height:1;color:#000;}
.indexE-sengong .txt h5{color:#38A5DD;font-size:29px;font-weight:300;line-height:1;margin:20px 0 0;}
.indexE-sengong .txt span {color:#38A5DD;font-size:18px;}
.indexE-sengong .txt p{font-size:18px;font-weight: 300;color:#38A5DD;line-height:24px;margin:20px 0 0;}

.indexE-sengong .list{width:52%;}
.indexE-sengong .list ul{display:flex;flex-wrap:wrap;align-items:center;margin: 0 -25px;}
.indexE-sengong .list ul li{width: 50%;padding: 0 25px 35px;cursor:pointer;}
.indexE-sengong .list ul li:nth-child(2n){padding: 35px 25px 0;}
.indexE-sengong .list ul li > div{display:-webkit-flex;-webkit-flex-direction: column;-webkit-justify-content: center;display: flex;flex-direction: column;justify-content: center;border-radius: 20px;height: 300px;background: #F2F2F2;padding:0 30px;color: #000;transition: all .4s ease 0s;}
.indexE-sengong .list ul li:nth-child(2) > div,.indexE-sengong .list ul li:nth-child(3) > div{background: #3395C7;color: #fff;}
.indexE-sengong .list ul li p{font-size: 17px;font-weight: 300;line-height: 1.8em;margin-top: 15px;}
.indexE-sengong .list ul li .pic{position:relative}
.indexE-sengong .list ul li .pic .B{display:none;}

@media screen and (min-width:768px){
.indexE-sengong .list ul li:hover .pic .B{display:block;position:absolute;left:0;top:0;}
.indexE-sengong .list ul li:hover:nth-child(2) > div,.indexE-sengong .list ul li:hover:nth-child(3) > div{background: #F2F2F2;color: #000;}
.indexE-sengong .list ul li:hover:nth-child(1) > div,.indexE-sengong .list ul li:hover:nth-child(4) > div{background: #3395C7;color: #fff;}
}


@media screen and (max-width:1440px){
.indexE-sengong{padding:90px 0 70px;}
.indexE-sengong .txt h3{font-size:48px;}
.indexE-sengong .txt h5{font-size:27px;}

}

@media screen and (max-width:1367px){
.indexE-sengong{padding:80px 0 70px;}
.indexE-sengong .txt h3{font-size:44px;}
.indexE-sengong .txt h5{font-size:26px;}

}

@media screen and (max-width:1280px){
.indexE-sengong{padding:70px 0 60px;}
.indexE-sengong::after{height:560px;width:560px;}

.indexE-sengong .txt h3{font-size:40px;}
.indexE-sengong .txt h5{font-size:26px;}
.indexE-sengong .txt p{font-size:17px;}

.indexE-sengong .list ul li {padding: 0 15px 35px;}
.indexE-sengong .list ul li:nth-child(2n) {padding: 35px 15px 0;}
.indexE-sengong .list ul li p {font-size: 15px;line-height: 1.4em;}
.indexE-sengong .list ul li .pic img{width:80px;}
.indexE-sengong .list ul li > div {height: 240px;padding: 0 20px;}

}

@media screen and (max-width:992px){
.indexE-sengong .wp{display:block;}
.indexE-sengong:after{display:none;}
.indexE-sengong .txt{width:100%;text-align:center;}
.indexE-sengong .txt h3{font-size:32px;}
.indexE-sengong .txt h5{font-size:24px;}

.indexE-sengong .list{width:100%;margin-top:50px;}
.indexE-sengong .list ul{margin:0 -20px;}
.indexE-sengong .list ul li,.indexE-sengong .list ul li:nth-child(2n){padding:20px;}
}

@media screen and (max-width:768px){

.indexE-sengong{padding:30px 0;}
.indexE-sengong .txt h3{font-size:28px;}
.indexE-sengong .txt h5{font-size:22px;}
.indexE-sengong .txt p{font-size:16px;margin:15px 0 0;}
.indexE-sengong .list{margin-top:30px;}
.indexE-sengong .list ul{margin:-15px -15px 0;}
.indexE-sengong .list ul li,.indexE-sengong .list ul li:nth-child(2n) {padding:15px;}
}

@media screen and (max-width:480px){

.indexE-sengong .txt h3{font-size:24px;}
.indexE-sengong .list{margin-top:20px;}
.indexE-sengong .list ul{margin:0;}
.indexE-sengong .list ul li{width:100%;text-align:center;}
.indexE-sengong .list ul li,.indexE-sengong .list ul li:nth-child(2n){padding:10px 0;}
.indexE-sengong .list ul li:hover .pic .B{left:calc(50% - 40px);}

}